IMC(4)

NAME
imc - Indy Memory Controller and system controller

SYNOPSIS
imc0 at mainbus0 addr 0x1fa00000

DESCRIPTION
The Indy Memory Controller is responsible for acting as an interface from the sgimips/gio(4) bus to the main memory and CPU. The imc is found in the Indigo R4k, Indy, Challenge S, Challenge M, and Indigo2 machines.

SEE ALSO
sgimips/gio(4)

HISTORY
The imc driver first appeared in NetBSD 1.6.